<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../DTD/structure.dtd">

<DDDB>

    <detelem name="PipeInRich1BeforeSubM">
      <author>Gloria Corti</author>
      <version>1.0</version>
      <geometryinfo lvname="/dd/Geometry/BeforeMagnetRegion/Rich1/PipeInRich1/lvUX851InRich1BeforeSubM"
                    support="/dd/Structure/LHCb/BeforeMagnetRegion/Rich1"
                    npath="pvUX851InRich1BeforeSubM"/>
    </detelem>

    <detelem name="PipeInRich1SubMaster">
      <author>Gloria Corti</author>
      <version>1.0</version>
      <geometryinfo lvname="/dd/Geometry/BeforeMagnetRegion/Rich1/PipeInRich1/lvUX851InRich1SubMaster"
                    support="/dd/Structure/LHCb/BeforeMagnetRegion/Rich1"
                    npath="pvRich1SubMaster/pvUX851InRich1SubMaster"/>
    </detelem>
              
    <detelem name="PipeInRich1AfterSubM">
      <author>Gloria Corti</author>
      <version>1.0</version>
      <geometryinfo lvname="/dd/Geometry/BeforeMagnetRegion/Rich1/PipeInRich1/lvUX851InRich1AfterSubM"
                    support="/dd/Structure/LHCb/BeforeMagnetRegion/Rich1"
                    npath="pvUX851InRich1AfterSubM"/>
    </detelem>

    <detelem name="PipeInTT">
      <author>Gloria Corti</author>
      <version>1.0</version>
      <geometryinfo lvname="/dd/Geometry/BeforeMagnetRegion/TT/PipeInTT/lvUX851InTT"
                    support="/dd/Structure/LHCb/BeforeMagnetRegion/TT"
                    npath="pvUX851InTT"/>
    </detelem>

 
</DDDB>
